/* popupBox style start */
#popupBox {display:none; background:rgba(255,255,255,0.95); width:100%; height:100vh; position:absolute; z-index:1000; top:0; left:0;}
#popupBox .close {background:#7A8891; color:white; opacity:1; display:block; width:25px; height:25px; font:bold .9em sans-serif; position:absolute; top:0;right:-45px; padding-left:0; border:0; z-index:1;}
#popupBox .close span {display:inline-block; margin-left:-2px; margin-top:1px;}
#popupBox .close:hover {background:#455159;}
#popupBox .photoBox {width:900px; margin:0 auto 0;  position:relative;}
#popupBox .photoBox .photo {width:100%; display:none;}
#popupBox .photoBox .photo.n1 {display:block;}

#popupBox .footer {margin-top:20px;}
#popupBox .footer img {width:auto;}

#popupBox .gebruBox {width:270px; height:40px; float:left;}
#popupBox .gebruBox .label {padding:0; color:#7A8891; font-size:1em; font-weight:500; float:left; margin-top:10px; display:block;}
#popupBox .gebruBox ul {float:left; padding:0; margin-left:15px;}
#popupBox .gebruBox ul li {list-style:none; float:left; margin-right:8px;}
#popupBox .gebruBox ul li a {width:40px; height:40px; display:block; padding:5px; position:relative;}
#popupBox .gebruBox ul li a span {font-size:.9em; display:block; display:none; position:absolute; background:#697780; width:110px; height:30px; bottom:-30px; left:50%; margin-left:-55px; text-align:center; line-height:28px; color:white;}
#popupBox .gebruBox ul li a.active, #popupBox .gebruBox ul li a:hover {background:#697780;}
#popupBox .gebruBox ul li a:hover span {display:block;}
#popupBox .gebruBox ul li a img {display:block; width:30px; height:30px;}

#popupBox .bewaarBox {width:278px; height:40px; float:right;}
#popupBox .bewaarDezeBtn {width:200px; height:40px; float:left;}
#popupBox .bewaarDezeBtn span {display:inline-block; margin-top:1px; margin-left:5px; float:left;}
#popupBox .bewaarDezeBtn img {float:right; width:26px; margin-top:0; margin-right:4px;}
#popupBox .bewaarDezeBtn {border:solid 1px #7A8891; background:none; color:#455159;}
#popupBox .bewaarDezeBtn:hover {background:#7A8891; color:white;}
#popupBox .prevBtn, #popupBox .nextBtn {background:none; border:0; position:absolute; top:40%;}

.bewaarBox .socialLinks {float:left; padding:0; margin:0 20px 0 0;}
.bewaarBox .socialLinks li {float:left; list-style:none; margin-right:20px; font-size:1.8em; margin-top:2px;}
.bewaarBox .socialLinks li:last-child {margin-right:0;}
.bewaarBox .socialLinks li a {color:#7A8891; display:block;}

#popupBox .prevBtn {left:-80px !important; background-image:url(../img/slider-low-arrow-left.png); text-indent: -9999px;}
#popupBox .nextBtn {right:-80px !important; background-image:url(../img/slider-low-arrow-right-green.png); text-indent: 9999px;}
#popupBox .prevBtn, #popupBox .nextBtn {width:52px; height:43px; background-position:left top; background-repeat:no-repeat;  transition:none;}
#popupBox .prevBtn:hover, #popupBox .nextBtn:hover {background-position:left -43px; transition:none;}
/* popupBox style end */





.subContentBox h3 {text-align:center; font-weight:300; color:#62696d; margin:0; margin-bottom:40px; font-size:2em;}


#productBox {margin-bottom:20px;}
#productBox .ccol {width:266px; background:#e7eaeb; margin-bottom:20px; position:relative;}
#productBox .ccol.arrow img {width:100%;}
#productBox .ccol.arrow span {position:absolute; display:block; font-size:1.2em; color:#888; left:65px; top:65px;}
#productBox.blog .ccol.arrow span {left:115px;}


#productBox .ccol .overlay {background:#026981; position:absolute; width:100%; opacity:0; transition:all 300ms ease;}
#productBox .ccol:hover .overlay {opacity:0.2; transition:all 300ms ease;}
#productBox .ccol.single .overlay {height:186px;}
#productBox .ccol.single-sm .overlay {height:175px;}
#productBox .ccol.xh2 .overlay {height:392px;}


/* topReturnBtnBox */
#topReturnBtnBox {position:fixed; z-index:500; width:1130px; bottom:0; left:50%; margin-left:-565px;}
#topReturnBtn {width:46px; height:45px; bottom:-36px; z-index:1000; cursor:pointer; transition:all 300ms ease; display:block; position:absolute; right:-50px;}
#topReturnBtn.active {bottom:0;}
#topReturnBtn .arrow {width:46px; height:46px; background:url(../img/icon-top-return.png) no-repeat left top; position:absolute; z-index:1;}
#topReturnBtn .textBox, .tilePaginationBox .textBox {position:absolute;top:-26px;background:#7a8891;color:white;width:130px;height:35px;line-height:32px;left:50%;margin-left:-65px;text-align:center;z-index: 0; /*border:solid 1px #445159;*/}
#topReturnBtn:hover .textBox, .tilePaginationBox .textBox:hover {background:#445159;}
#topReturnBtn:hover .arrow {background-image:url(../img/icon-top-return-hover.png);}







@media(max-width:1199px) {
    #productBox .crow {width:840px;}

    #popupBox .photoBox {width:700px;}
    /*#popupBox .prevBtn, #popupBox .nextBtn {top:160px;}*/
    #popupBox .prevBtn {left:-70px !important;}
    #popupBox .nextBtn {right:-70px !important;}
}


@media (max-width:991px) {
    #popupBox .photoBox {width:600px;}
    #popupBox .prevBtn {left:-70px !important;}
    #popupBox .nextBtn {right:-70px !important;}

}


@media(max-width:860px) {
    #productBox .crow {width:554px;}
    #popupBox .gebruBox {height:80px;}
    #popupBox .gebruBox, #popupBox .bewaarBox {float:none; margin:0 auto;}

}


@media(max-width:767px) {
    #popupBox .prevBtn {left:-60px !important;}
    #popupBox .nextBtn {right:-60px !important;}
}


@media(max-width:620px) {
    #productBox .crow {width:266px;}

    #popupBox .prevBtn {left:10px !important;}
    #popupBox .nextBtn {right:10px !important;}
    #popupBox .close {top:10px; right:10px;}

}


@media(max-width:480px) {
    #popupBox .prevBtn {left:10px !important;}
    #popupBox .nextBtn {right:10px !important;}
    #popupBox .fotosTotal {display:block;}
    #popupBox .bewaarDezeBtn {float:none; margin-top:20px;}
    #popupBox .prevBtn, #popupBox .nextBtn {top:30%;}

}


@media(max-width:380px) {
    #popupBox .gebruBox, #popupBox .bewaarBox {display:none;}
}














